@charset "utf-8";
/* CSS Document */

/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.main-search-container.home, #site .fullwidth .slide {
    height: auto !important;
    min-height: 450px !important;
}
#site .css-1uvafxv{
	width: 150px;
	height: 43px;
}
.hide-mobile {
    display: none !important;
}
.only-mobile{
	display:block !important;
}
.btn.btn-primary.topReg {
    width: auto;
	position: absolute;
	right: 50px;
	padding: 5px 10px 10px;
	top: 5px;
	z-index: 9;
}
.hero-module--topRightNav--2eKnV, html .newheader_right-side.dbz-header{
	width:100%;
	display: block;
	background-color: #000;
	padding: 0;
	z-index: 99;
}
.hero-module--topRightNav--2eKnV {
    position: relative;
    top: 50px;
	opacity: 0;
	visibility: hidden;
}
html .newheader_dropdown_login:after, html .hero-module--help--1MaFv::after{
	content:"";
}
.newheader_dropdown_login, .hero-module--help--1MaFv.e1veqc2q0{
	padding: 10px 15px;
	float:left;
	width:100%;
	border-bottom:1px solid #fff;
}
.css-tk2ff1{
	display:none;
}
.heading_font {
    font-size: 16px !important;
    line-height: 20px !important;
}
.heading_font > br{
	display:none;
}
.home_inside_container {
    top: 25%;
}
.hero-module--headline--N1N3n{
	margin-bottom:10px;
}
.form-group.col-12.btnWrap {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.main-search-container .form-wrapper{
	padding: 15px 24px 30px 10px;
}
.hm_btn_container {
    text-align: center;
    margin-top: 10px;
}
.privacy-control-inner{
	display:block;
}
.privacy-control-inner > div {
    width: 100% !important;
}
.padInnerDivPersonalInfo {
    padding: 48px 24px 48px 24px;
}
.newheader_dropdown{
	left:auto;
	right:0;
}
#facet_form .col-sm-6 {
    width: 50%;
}
#filters_refine_by {
    height: 0;
    overflow: hidden;
}
#filters_refine_by.show{
	height:auto;
}
.a-side-h h3{
	position:relative;
	cursor:pointer;
}
.a-side-h h3::after {
    content: "\f0b0";
    font-family: FontAwesome;
    position: absolute;
    right: 15px;
}
.a-content-top-right ul {
    margin-top: 0;
}
.a-content-top-left label{
	margin: 0px 10px 0 0;
}
.a-profile-content figure, .fLZSIj{
	float:none;
	margin:0 auto;
	padding-top:15px;
	box-shadow:none;
}
#user_listing .a-profile-details {
    width: 100%;
}
.a-profile-block{
	height:auto;
}
#user_listing .secright, .cpsvrH, .hdbGDa, .dTlYsl {
    width: 100%;
}
.igjGVM{
	padding:0;
	text-align: center;
	width: 100%;
}
.dvhTaJ{
	display:none;
}
.bVqmLF{
	margin:0;
}
.kSGRIW {
    position: static;
    width: 100%;
    height: auto;
    text-align: center;
}
.kvqiuU {
    margin: 0;
    height: auto;
    display: flex;
    width: 100%;
}
.hdbGDa{
	display:block;
	padding:20px;
	margin:0;
}
.a-profile-about dt, #user_listing .a-profile-about dd, .iOJoBS{
	width:100%;
}
.hqSjIo, .jZdpDW, .cEPekN{
	display:block;
}
.eQZWit{
	width:100% !important;
}
.hvxrkN{
	margin-top:15px;
}
.jQeJwl{
	display:block;
	float:left;
	margin:0;
	width:49%;
}
.bVwRlb{
	padding:0;
}
.dNqHni, #container-inner, #heading_band{
	width:100% !important;
}
.Homepage {
    min-height: auto;
	margin-top:5px;
}
.disp-flex {
    display: block;
}
.sec-prt{
	margin-top:0;
}
#user .first-prt{
	margin-top:0;
	margin-bottom:0;
}
.sec-prt h4{
	padding-top:0;
}
.sec_login form{
	padding-left:0;
}
#signup3-form > div:not(.hide) {
    display: block !important;
}
.module-head h2 {
    font-size: 34px !important;
    line-height: 1.1 !important;
}
#contact p.inf {
    font-size: 18px !important;
    line-height: 24px !important;
}
#basic_information {
    width: 100% !important;
    margin-top: 10px;
}
#basic_left, #basic_right_my {
    width: 100% !important;
	padding:0 15px;
}
.data_cont .td_content_4, .card-body.progress-card, #signup3-form{
	max-width:100%;
}
.bio-row{
	width:100%;
}
#user_profile .bio-row p span {
    width: 50%;
}
.floorp .dz-message h4{
	font-size:14px !important;
}
.card-body{
	padding:10px 5px;
}
.card .table thead {
    display: none;
}
.card .table tbody tr {
    float: left;
    width: 100%;
}
.card .table:not(.personal-task) tbody tr td {
    float: left !important;
    width: 100%;
    padding-left: 30%;
	position:relative;
}
.card .table:not(.personal-task) tbody tr td:before{
	position:absolute;
	left:5px;
}
.card .table:not(.personal-task) tbody tr td:first-child:before{
	content:"Matri Id";
}
.card .table:not(.personal-task) tbody tr td:nth-child(2):before{
	content:"Gender";
}
.card .table:not(.personal-task) tbody tr td:nth-child(3):before{
	content:"Age";
}
.card .table:not(.personal-task) tbody tr td:nth-child(4):before{
	content:"Country";
}
.card .table:not(.personal-task) tbody tr td:nth-child(5):before{
	content:"Occupation";
}
.card .table:not(.personal-task) tbody tr td:nth-child(6):before{
	content:"Action";
}
.privacy-control-inner .cabin_med {
    font-size: 13px;
}
.privacy-control-inner .pr24 {
    margin-right: 10px;
    float: left;
}
.gedSVn{
	float:left;
	margin: 0 0 25px 40px;
}
.kuCwRJ{
	float:right;
	margin: 0px 40px 25px 0;
}
.kukhLF {
    position: absolute;
    right: 20px;
    top: 95px;
}
.kukhLF.intr {
    position: absolute;
    left: 20px;
    top: 95px;
	right:auto;
}
#user_listing .gONTiw{
	margin-right:15px;
}
table{
	max-width:100%;
}
.your_story_waiting {
    line-height: 1.2 !important;
}
.menu-bars {
    position: absolute;
    right: 0px;
    top: 12px;
    padding: 2px 10px;
    /*background-color: #fff;*/
	display:block !important;
	cursor:pointer;
	color:#fff;
	border:1px solid #fff;
	border-radius:100%;
}
.hero-module--topRightNav--2eKnV.show {
    opacity: 1;
    visibility: visible;
}
#site .hero-module--topNavWrap--JJLjM {
    height: auto;
    display: block;
}
html .newheader_right-side.dbz-header {
    float: left;
}
.pagination{
	padding: 5px 0px 5px 0px;
}
.newheader_dropdown_action.user-btn-bg {
    position: absolute;
    top: 8px;
    right: 50px;
	min-width:104px;
}
.padding-50{
	padding: 20px !important;
}
.hint_span {
    width: 100%;
	white-space: break-spaces;
}
.file_count_div {
    white-space: break-spaces !important;
}
.newheader_dropdown_arrow{
	position: absolute;
	top: 14px;
	right: 5px;
}
.jOSDvl, .gWUYKR{
	display:block;
}
.dbXbHj{
	display:block;
	margin:0 auto;
}
.jtEOXT {
    margin: 0;
    width: 100%;
	margin-bottom:10px;
}
.hRpptP{
	margin:0;
}
.modal-dialog {
    width: 100% !important;
}
.buttons-section {
    width: 100% !important;
}
.crop-button {
    float: left !important;
}
/*#modal_avatar .modal-content, #modal_avatar .modal-header, #modal_avatar .modal-footer{
	display:block;
	width:100%;
}*/
#modal_avatar .modal-open .modal{
	overflow-x: auto;
}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
}
@media only screen and (max-width: 767px) {
    .hero-module--headline--N1N3n { display:none !important; }
    .banner728 {
    max-width: 90%;
    padding-left: 10px;
    padding-right: 10px;
    }

}
@media only screen and (max-width: 380px) {
 .footer-logo-1   .subheading_font {
    font-size: 18px !important;
   
}
}